
QGIS Application - Feature request #3521

Show tolerance value in simplify geometry tool

2011-02-24 06:58 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13581

Description

It would be useful to show the tolerance value along the cursor

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:32 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-20 02:57 AM - Médéric RIBREUX

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

Hello, bug triage...

the tolerance value is now indicated in the window of the simplify tool. You can change it on the fly and the resulting modified geometry is displayed on the

canvas.

I am closing this feature request.
